
      var tree;
      
      function treeInit() {
      tree = new YAHOO.widget.TreeView("treeDiv1");
      var root = tree.getRoot();
    

var objd4e11 = { label: "Bienvenue", href:"Content/_default_default_-_default.html", target:"contentwin" };
    var d4e11 = new YAHOO.widget.TextNode(objd4e11, root, false);var objd4e18 = { label: "Annuaire", href:"Content/Phone_book.html", target:"contentwin" };
    var d4e18 = new YAHOO.widget.TextNode(objd4e18, d4e11, false);var objd4e25 = { label: "Liste d'utilisateurs", href:"Content/User_list.html", target:"contentwin" };
    var d4e25 = new YAHOO.widget.TextNode(objd4e25, d4e11, false);var objd4e32 = { label: "Utilisateurs", href:"Content/Users.html", target:"contentwin" };
    var d4e32 = new YAHOO.widget.TextNode(objd4e32, d4e11, false);
var objd4e40 = { label: "Charge", href:"Content/TG_level_1_Charging.html", target:"contentwin" };
    var d4e40 = new YAHOO.widget.TextNode(objd4e40, root, false);var objd4e47 = { label: "Liste des utilisateurs (frais)", href:"Content/User_list_charges.html", target:"contentwin" };
    var d4e47 = new YAHOO.widget.TextNode(objd4e47, d4e40, false);var objd4e54 = { label: "Interfaces réseau (Frais)", href:"Content/Network_interfaces_charges.html", target:"contentwin" };
    var d4e54 = new YAHOO.widget.TextNode(objd4e54, d4e40, false);var objd4e61 = { label: "Comptes de frais", href:"Content/Cost_centres.html", target:"contentwin" };
    var d4e61 = new YAHOO.widget.TextNode(objd4e61, d4e40, false);
var objd4e69 = { label: "Destination", href:"Content/TG_level_1_Destination.html", target:"contentwin" };
    var d4e69 = new YAHOO.widget.TextNode(objd4e69, root, false);var objd4e76 = { label: "Conférence", href:"Content/Conference.html", target:"contentwin" };
    var d4e76 = new YAHOO.widget.TextNode(objd4e76, d4e69, false);var objd4e83 = { label: "Interphone de porte", href:"Content/Door_intercom_system.html", target:"contentwin" };
    var d4e83 = new YAHOO.widget.TextNode(objd4e83, d4e69, false);var objd4e90 = { label: "N° SDA", href:"Content/Dialling_in_number.html", target:"contentwin" };
    var d4e90 = new YAHOO.widget.TextNode(objd4e90, d4e69, false);var objd4e97 = { label: "Liste de numéros bloqués", href:"Content/Blacklist.html", target:"contentwin" };
    var d4e97 = new YAHOO.widget.TextNode(objd4e97, d4e69, false);var objd4e104 = { label: "Placement libre", href:"Content/Free_seating.html", target:"contentwin" };
    var d4e104 = new YAHOO.widget.TextNode(objd4e104, d4e69, false);var objd4e111 = { label: "Téléphones sans fil", href:"Content/Cordless_phones.html", target:"contentwin" };
    var d4e111 = new YAHOO.widget.TextNode(objd4e111, d4e69, false);
var objd4e119 = { label: "Configuration du système", href:"Content/TG_level_1_System_configuration.html", target:"contentwin" };
    var d4e119 = new YAHOO.widget.TextNode(objd4e119, root, false);var objd4e126 = { label: "Date et heure", href:"Content/Date_and_time.html", target:"contentwin" };
    var d4e126 = new YAHOO.widget.TextNode(objd4e126, d4e119, false);var objd4e133 = { label: "Licences", href:"Content/Licences.html", target:"contentwin" };
    var d4e133 = new YAHOO.widget.TextNode(objd4e133, d4e119, false);var objd4e140 = { label: "Aperçu des licences", href:"Content/Licence_overview.html", target:"contentwin" };
    var d4e140 = new YAHOO.widget.TextNode(objd4e140, d4e119, false);var objd4e147 = { label: "Adressage IP", href:"Content/IP_addressing.html", target:"contentwin" };
    var d4e147 = new YAHOO.widget.TextNode(objd4e147, d4e119, false);var objd4e154 = { label: "Acheminement à moindre coût", href:"Content/Least_Cost_Routing_LCR.html", target:"contentwin" };
    var d4e154 = new YAHOO.widget.TextNode(objd4e154, d4e119, false);var objd4e161 = { label: "Accès à distance", href:"Content/Remote_access.html", target:"contentwin" };
    var d4e161 = new YAHOO.widget.TextNode(objd4e161, d4e119, false);var objd4e168 = { label: "Code PIN de téléphonie", href:"Content/PIN_Telephony.html", target:"contentwin" };
    var d4e168 = new YAHOO.widget.TextNode(objd4e168, d4e119, false);
var objd4e177 = { label: "Événements système", href:"Content/TG_level_1_System_events.html", target:"contentwin" };
    var d4e177 = new YAHOO.widget.TextNode(objd4e177, root, false);var objd4e184 = { label: "Messages d'événement", href:"Content/Event_log.html", target:"contentwin" };
    var d4e184 = new YAHOO.widget.TextNode(objd4e184, d4e177, false);var objd4e191 = { label: "Messages actifs", href:"Content/Active_event_messages.html", target:"contentwin" };
    var d4e191 = new YAHOO.widget.TextNode(objd4e191, d4e177, false);var objd4e198 = { label: "Pannes de tension de ligne", href:"Content/Mains_voltage_failures.html", target:"contentwin" };
    var d4e198 = new YAHOO.widget.TextNode(objd4e198, d4e177, false);var objd4e205 = { label: "Mot de passe", href:"Content/Password.html", target:"contentwin" };
    var d4e205 = new YAHOO.widget.TextNode(objd4e205, d4e177, false);
var objd4e213 = { label: "Bienvenue", href:"Content/_default_default_-_default_1.html", target:"contentwin" };
    var d4e213 = new YAHOO.widget.TextNode(objd4e213, root, false);var objd4e220 = { label: "Recherche dans WebAdmin", href:"Content/Search_in_WebAdmin.html", target:"contentwin" };
    var d4e220 = new YAHOO.widget.TextNode(objd4e220, d4e213, false);
var objd4e228 = { label: "Vue d'ensemble du système", href:"Content/_default_default_-_default_2.html", target:"contentwin" };
    var d4e228 = new YAHOO.widget.TextNode(objd4e228, root, false);var objd4e235 = { label: "Information du système", href:"Content/System_information.html", target:"contentwin" };
    var d4e235 = new YAHOO.widget.TextNode(objd4e235, d4e228, false);var objd4e242 = { label: "État", href:"Content/State.html", target:"contentwin" };
    var d4e242 = new YAHOO.widget.TextNode(objd4e242, d4e228, false);var objd4e249 = { label: "Cartes et modules", href:"Content/Cards_and_modules.html", target:"contentwin" };
    var d4e249 = new YAHOO.widget.TextNode(objd4e249, d4e228, false);var objd4e256 = { label: "Licences", href:"Content/Licences1.html", target:"contentwin" };
    var d4e256 = new YAHOO.widget.TextNode(objd4e256, d4e228, false);var objd4e263 = { label: "Aperçu des licences", href:"Content/Licence_overview1.html", target:"contentwin" };
    var d4e263 = new YAHOO.widget.TextNode(objd4e263, d4e228, false);var objd4e270 = { label: "Sécurité", href:"Content/Security.html", target:"contentwin" };
    var d4e270 = new YAHOO.widget.TextNode(objd4e270, d4e228, false);
var objd4e278 = { label: "Assistant de configuration", href:"Content/TG_level_1_Configuration_assistant.html", target:"contentwin" };
    var d4e278 = new YAHOO.widget.TextNode(objd4e278, root, false);var objd4e285 = { label: "Bienvenue dans l'assistant de configuration", href:"Content/Welcome_to_the_Configuration_Assistant.html", target:"contentwin" };
    var d4e285 = new YAHOO.widget.TextNode(objd4e285, d4e278, false);var objd4e292 = { label: "Adresse IP du serveur de communication", href:"Content/IP_addressing_of_the_communication_server.html", target:"contentwin" };
    var d4e292 = new YAHOO.widget.TextNode(objd4e292, d4e278, false);var objd4e299 = { label: "Contrôle d'accès réglementaire", href:"Content/Regulation_access_control.html", target:"contentwin" };
    var d4e299 = new YAHOO.widget.TextNode(objd4e299, d4e278, false);var objd4e306 = { label: "Vérifier les licences", href:"Content/Checking_licences.html", target:"contentwin" };
    var d4e306 = new YAHOO.widget.TextNode(objd4e306, d4e278, false);var objd4e313 = { label: "Configurer les ressources média", href:"Content/Configuring_media_resources.html", target:"contentwin" };
    var d4e313 = new YAHOO.widget.TextNode(objd4e313, d4e278, false);var objd4e320 = { label: "Réglez la date et l'heure", href:"Content/Setting_time_and_date.html", target:"contentwin" };
    var d4e320 = new YAHOO.widget.TextNode(objd4e320, d4e278, false);var objd4e327 = { label: "Vérifier les interfaces réseau", href:"Content/Checking_network_interfaces.html", target:"contentwin" };
    var d4e327 = new YAHOO.widget.TextNode(objd4e327, d4e278, false);var objd4e334 = { label: "Configurez le opérateurs SIP", href:"Content/Setting_up_SIP_providers_and_accounts.html", target:"contentwin" };
    var d4e334 = new YAHOO.widget.TextNode(objd4e334, d4e278, false);var objd4e341 = { label: "Définir les autorisations des utilisateurs", href:"Content/Specifying_user_permissions.html", target:"contentwin" };
    var d4e341 = new YAHOO.widget.TextNode(objd4e341, d4e278, false);var objd4e348 = { label: "Créer utilisateurs et SDA", href:"Content/Create_users_and_DDI_numbers.html", target:"contentwin" };
    var d4e348 = new YAHOO.widget.TextNode(objd4e348, d4e278, false);var objd4e356 = { label: "Vérifier l'acheminement sortant", href:"Content/Checking_outgoing_routing.html", target:"contentwin" };
    var d4e356 = new YAHOO.widget.TextNode(objd4e356, d4e278, false);var objd4e363 = { label: "Configurer le serveur vocal interactif", href:"Content/Setting_up_the_auto_attendant.html", target:"contentwin" };
    var d4e363 = new YAHOO.widget.TextNode(objd4e363, d4e278, false);var objd4e370 = { label: "Configurez la musique d'attente", href:"Content/Setting_up_music_on_hold.html", target:"contentwin" };
    var d4e370 = new YAHOO.widget.TextNode(objd4e370, d4e278, false);var objd4e377 = { label: "Configurez le service d'annonce", href:"Content/Setting_up_an_announcement_service.html", target:"contentwin" };
    var d4e377 = new YAHOO.widget.TextNode(objd4e377, d4e278, false);var objd4e384 = { label: "Créer contacts de numérotation abrégée", href:"Content/Entering_abbreviated_dialling_contacts.html", target:"contentwin" };
    var d4e384 = new YAHOO.widget.TextNode(objd4e384, d4e278, false);var objd4e391 = { label: "Sauvegarder les données de configuration", href:"Content/Saving_configuration_data.html", target:"contentwin" };
    var d4e391 = new YAHOO.widget.TextNode(objd4e391, d4e278, false);var objd4e398 = { label: "Raccordements collectifs", href:"Content/User_Groups.html", target:"contentwin" };
    var d4e398 = new YAHOO.widget.TextNode(objd4e398, d4e391, false);var objd4e405 = { label: "Ajouter fournisseur SIP", href:"Content/Setting_up_a_SIP_Provider.html", target:"contentwin" };
    var d4e405 = new YAHOO.widget.TextNode(objd4e405, d4e391, false);var objd4e412 = { label: "Fournisseur SIP", href:"Content/Setting_up_a_SIP_provider2.html", target:"contentwin" };
    var d4e412 = new YAHOO.widget.TextNode(objd4e412, d4e391, false);var objd4e419 = { label: "Fournisseur SIP", href:"Content/Setting_up_a_SIP_provider3.html", target:"contentwin" };
    var d4e419 = new YAHOO.widget.TextNode(objd4e419, d4e391, false);var objd4e426 = { label: "Acheminement", href:"Content/Route.html", target:"contentwin" };
    var d4e426 = new YAHOO.widget.TextNode(objd4e426, d4e391, false);var objd4e433 = { label: "Étape 10 - Contrôler l'acheminement sortant", href:"Content/Step_10_Checking_the_outgoing_routing.html", target:"contentwin" };
    var d4e433 = new YAHOO.widget.TextNode(objd4e433, d4e391, false);var objd4e440 = { label: "Valeur de la fenêtre de sélection", href:"Content/Value_for_selection_window.html", target:"contentwin" };
    var d4e440 = new YAHOO.widget.TextNode(objd4e440, d4e391, false);
var objd4e448 = { label: "Configuration", href:"Content/_default_default_-_default_3.html", target:"contentwin" };
    var d4e448 = new YAHOO.widget.TextNode(objd4e448, root, false);var objd4e455 = { label: "Résumé (utilisateurs, terminaux et SDA)", href:"Content/Summary_users_terminals_and_DDIs.html", target:"contentwin" };
    var d4e455 = new YAHOO.widget.TextNode(objd4e455, d4e448, false);var objd4e462 = { label: "Importer et exporter les données de configuration", href:"Content/Importing_and_exporting_configuration_data.html", target:"contentwin" };
    var d4e462 = new YAHOO.widget.TextNode(objd4e462, d4e448, false);
var objd4e470 = { label: "Gestion des utilisateurs", href:"Content/_default_default_-_default_4.html", target:"contentwin" };
    var d4e470 = new YAHOO.widget.TextNode(objd4e470, root, false);var objd4e477 = { label: "Liste d'utilisateurs", href:"Content/User_list1.html", target:"contentwin" };
    var d4e477 = new YAHOO.widget.TextNode(objd4e477, d4e470, false);var objd4e484 = { label: "Utilisateurs", href:"Content/Users1.html", target:"contentwin" };
    var d4e484 = new YAHOO.widget.TextNode(objd4e484, d4e470, false);var objd4e491 = { label: "Jeu d'autorisations", href:"Content/Permission_set.html", target:"contentwin" };
    var d4e491 = new YAHOO.widget.TextNode(objd4e491, d4e470, false);var objd4e498 = { label: "Discriminations", href:"Content/Digit_Barring.html", target:"contentwin" };
    var d4e498 = new YAHOO.widget.TextNode(objd4e498, d4e470, false);var objd4e505 = { label: "Utilisateur de secours", href:"Content/Backup_users.html", target:"contentwin" };
    var d4e505 = new YAHOO.widget.TextNode(objd4e505, d4e470, false);var objd4e512 = { label: "Présence : noms de profils", href:"Content/Presence_profile_names.html", target:"contentwin" };
    var d4e512 = new YAHOO.widget.TextNode(objd4e512, d4e470, false);
var objd4e521 = { label: "Gestion des terminaux", href:"Content/_default_default_-_default_6.html", target:"contentwin" };
    var d4e521 = new YAHOO.widget.TextNode(objd4e521, root, false);var objd4e528 = { label: "Standard terminals", href:"Content/Standard_terminals.html", target:"contentwin" };
    var d4e528 = new YAHOO.widget.TextNode(objd4e528, d4e521, false);var objd4e535 = { label: "Paramètres généraux des téléphones et terminaux", href:"Content/Phone_and_terminal_settings.html", target:"contentwin" };
    var d4e535 = new YAHOO.widget.TextNode(objd4e535, d4e521, false);
var objd4e543 = { label: "Mise en service de téléphones et de terminaux", href:"Content/TG_level_35.html", target:"contentwin" };
    var d4e543 = new YAHOO.widget.TextNode(objd4e543, root, false);var objd4e550 = { label: "Enregistrer des téléphones sans fil DECT", href:"Content/Registering_DECT_cordless_phones.html", target:"contentwin" };
    var d4e550 = new YAHOO.widget.TextNode(objd4e550, d4e543, false);var objd4e557 = { label: "Enregistrer des téléphones propriétaires IP", href:"Content/Registering_IP_system_phones.html", target:"contentwin" };
    var d4e557 = new YAHOO.widget.TextNode(objd4e557, d4e543, false);var objd4e564 = { label: "Mise en service de téléphones propriétaires numériques", href:"Content/Putting_a_digital_system_phone_into_operation.html", target:"contentwin" };
    var d4e564 = new YAHOO.widget.TextNode(objd4e564, d4e543, false);var objd4e571 = { label: "Enregistrement du Mitel BluStar 8000i", href:"Content/Registering_Mitel_BluStar_8000i.html", target:"contentwin" };
    var d4e571 = new YAHOO.widget.TextNode(objd4e571, d4e543, false);var objd4e578 = { label: "Enregistrement de Mitel BluStar for PC", href:"Content/Registering_Mitel_BluStar_for_PC.html", target:"contentwin" };
    var d4e578 = new YAHOO.widget.TextNode(objd4e578, d4e543, false);var objd4e585 = { label: "Enregistrer des téléphones sans fil DECT", href:"Content/Registering_DECT_cordless_phones.html", target:"contentwin" };
    var d4e585 = new YAHOO.widget.TextNode(objd4e585, d4e543, false);var objd4e592 = { label: "Enregistrement des téléphones SIP standards", href:"Content/Registering_standard_SIP_phones.html", target:"contentwin" };
    var d4e592 = new YAHOO.widget.TextNode(objd4e592, d4e543, false);var objd4e599 = { label: "Réglages audio", href:"Content/Audio_settings.html", target:"contentwin" };
    var d4e599 = new YAHOO.widget.TextNode(objd4e599, d4e543, false);var objd4e606 = { label: "Configuration des touches", href:"Content/Key_configuration.html", target:"contentwin" };
    var d4e606 = new YAHOO.widget.TextNode(objd4e606, d4e543, false);var objd4e613 = { label: "Téléphones de placement libre", href:"Content/Free_seating_phones.html", target:"contentwin" };
    var d4e613 = new YAHOO.widget.TextNode(objd4e613, d4e543, false);var objd4e621 = { label: "Terminaux de secours", href:"Content/Backup_terminals.html", target:"contentwin" };
    var d4e621 = new YAHOO.widget.TextNode(objd4e621, d4e543, false);var objd4e628 = { label: "Enregistrement SIP", href:"Content/SIP_registration.html", target:"contentwin" };
    var d4e628 = new YAHOO.widget.TextNode(objd4e628, d4e543, false);
var objd4e636 = { label: "Bienvenue", href:"Content/_default_default_-_default.html", target:"contentwin" };
    var d4e636 = new YAHOO.widget.TextNode(objd4e636, root, false);
var objd4e644 = { label: "Routage entrant des appels", href:"Content/TG_level_3.html", target:"contentwin" };
    var d4e644 = new YAHOO.widget.TextNode(objd4e644, root, false);var objd4e651 = { label: "Routage des appels - Vue d'ensemble graphique", href:"Content/Incoming_call_routing_-_graphical_overview.html", target:"contentwin" };
    var d4e651 = new YAHOO.widget.TextNode(objd4e651, d4e644, false);var objd4e658 = { label: "Éléments graphiques de commande", href:"Content/Graphical_control_elements.html", target:"contentwin" };
    var d4e658 = new YAHOO.widget.TextNode(objd4e658, d4e644, false);var objd4e665 = { label: "Editer une communication réseau numérique", href:"Content/Editing_a_digital_exchange_connection.html", target:"contentwin" };
    var d4e665 = new YAHOO.widget.TextNode(objd4e665, d4e644, false);var objd4e672 = { label: "Editer une communication réseau analogique", href:"Content/Editing_the_analogue_exchange_connection.html", target:"contentwin" };
    var d4e672 = new YAHOO.widget.TextNode(objd4e672, d4e644, false);var objd4e679 = { label: "Configurer l'acheminement par défaut", href:"Content/Setting_up_the_default_routing.html", target:"contentwin" };
    var d4e679 = new YAHOO.widget.TextNode(objd4e679, d4e644, false);var objd4e686 = { label: "Editer l'interface de réseau numérique", href:"Content/Editing_a_digital_network_interface.html", target:"contentwin" };
    var d4e686 = new YAHOO.widget.TextNode(objd4e686, d4e644, false);var objd4e693 = { label: "Éditer l'interface CAS", href:"Content/Processing_CAS_interface.html", target:"contentwin" };
    var d4e693 = new YAHOO.widget.TextNode(objd4e693, d4e644, false);var objd4e700 = { label: "Editer des raccordements réseau analogiques", href:"Content/Editing_the_analogue_network_interface.html", target:"contentwin" };
    var d4e700 = new YAHOO.widget.TextNode(objd4e700, d4e644, false);var objd4e707 = { label: "Ajouter fournisseur SIP", href:"Content/Add_SIP_provider.html", target:"contentwin" };
    var d4e707 = new YAHOO.widget.TextNode(objd4e707, d4e644, false);var objd4e714 = { label: "Éditer fournisseur SIP", href:"Content/Editing_the_SIP_provider.html", target:"contentwin" };
    var d4e714 = new YAHOO.widget.TextNode(objd4e714, d4e644, false);var objd4e722 = { label: "Créer un compte SIP", href:"Content/Creating_a_SIP_account.html", target:"contentwin" };
    var d4e722 = new YAHOO.widget.TextNode(objd4e722, d4e644, false);var objd4e729 = { label: "Modifier le compte SIP", href:"Content/Editing_a_SIP_account.html", target:"contentwin" };
    var d4e729 = new YAHOO.widget.TextNode(objd4e729, d4e644, false);var objd4e736 = { label: "Editer un faisceau", href:"Content/Editing_the_trunk_groups.html", target:"contentwin" };
    var d4e736 = new YAHOO.widget.TextNode(objd4e736, d4e644, false);var objd4e743 = { label: "Constitution des Informations d'identification de l'appelant pour les appels sortants.", href:"Content/Creating_call_ID_info_og_calls.html", target:"contentwin" };
    var d4e743 = new YAHOO.widget.TextNode(objd4e743, d4e644, false);var objd4e750 = { label: "Ouvrir numéro SDA", href:"Content/Creating_a_DDI_number.html", target:"contentwin" };
    var d4e750 = new YAHOO.widget.TextNode(objd4e750, d4e644, false);var objd4e757 = { label: "Ouvrir une plage de numéros SDA", href:"Content/Creating_a_DDI_numbering_range.html", target:"contentwin" };
    var d4e757 = new YAHOO.widget.TextNode(objd4e757, d4e644, false);var objd4e764 = { label: "Éditer numéros SDA", href:"Content/Editing_DDI_numbers.html", target:"contentwin" };
    var d4e764 = new YAHOO.widget.TextNode(objd4e764, d4e644, false);var objd4e771 = { label: "Afficher acheminement EDA", href:"Content/Displaying_CDE_routing.html", target:"contentwin" };
    var d4e771 = new YAHOO.widget.TextNode(objd4e771, d4e644, false);var objd4e778 = { label: "Ajouter / éditer un élément de distribution des appels", href:"Content/Adding_editing_a_call_distribution_element.html", target:"contentwin" };
    var d4e778 = new YAHOO.widget.TextNode(objd4e778, d4e644, false);var objd4e785 = { label: "Traiter un raccordement collectif", href:"Content/Editing_a_user_group.html", target:"contentwin" };
    var d4e785 = new YAHOO.widget.TextNode(objd4e785, d4e644, false);var objd4e792 = { label: "Plan de numérotation interne", href:"Content/Internal_numbering_plan.html", target:"contentwin" };
    var d4e792 = new YAHOO.widget.TextNode(objd4e792, d4e644, false);var objd4e800 = { label: "Groupes de commutation", href:"Content/Switch_Groups.html", target:"contentwin" };
    var d4e800 = new YAHOO.widget.TextNode(objd4e800, d4e644, false);
var objd4e808 = { label: "Routage sortant des appels", href:"Content/TG_level_31.html", target:"contentwin" };
    var d4e808 = new YAHOO.widget.TextNode(objd4e808, root, false);var objd4e815 = { label: "Éditer un acheminement", href:"Content/Editing_the_route.html", target:"contentwin" };
    var d4e815 = new YAHOO.widget.TextNode(objd4e815, d4e808, false);
var objd4e823 = { label: "Affichage en mode liste", href:"Content/TG_level_32.html", target:"contentwin" };
    var d4e823 = new YAHOO.widget.TextNode(objd4e823, root, false);var objd4e830 = { label: "Vue de la liste des interfaces réseau", href:"Content/List_view_network_interfaces.html", target:"contentwin" };
    var d4e830 = new YAHOO.widget.TextNode(objd4e830, d4e823, false);var objd4e837 = { label: "Vue de la liste des faisceaux", href:"Content/Trunk_group_list_view.html", target:"contentwin" };
    var d4e837 = new YAHOO.widget.TextNode(objd4e837, d4e823, false);var objd4e844 = { label: "Vue de la liste d'acheminements", href:"Content/Route_list_view.html", target:"contentwin" };
    var d4e844 = new YAHOO.widget.TextNode(objd4e844, d4e823, false);var objd4e851 = { label: "Vue de la liste du plan SDA", href:"Content/DDI_plan_list_view.html", target:"contentwin" };
    var d4e851 = new YAHOO.widget.TextNode(objd4e851, d4e823, false);var objd4e858 = { label: "Vue de la liste de distribution des appels", href:"Content/Call_distribution_list_view.html", target:"contentwin" };
    var d4e858 = new YAHOO.widget.TextNode(objd4e858, d4e823, false);var objd4e865 = { label: "Vue de la liste des raccordements collectifs", href:"Content/User_group_list_view.html", target:"contentwin" };
    var d4e865 = new YAHOO.widget.TextNode(objd4e865, d4e823, false);
var objd4e874 = { label: "Exchange", href:"Content/TG_level_33.html", target:"contentwin" };
    var d4e874 = new YAHOO.widget.TextNode(objd4e874, root, false);var objd4e881 = { label: "Généralités", href:"Content/General.html", target:"contentwin" };
    var d4e881 = new YAHOO.widget.TextNode(objd4e881, d4e874, false);var objd4e888 = { label: "Signalisation coupure de boucle", href:"Content/Loop_break_signalling.html", target:"contentwin" };
    var d4e888 = new YAHOO.widget.TextNode(objd4e888, d4e874, false);var objd4e895 = { label: "Discrimination réseau", href:"Content/Exchange_digit_barring.html", target:"contentwin" };
    var d4e895 = new YAHOO.widget.TextNode(objd4e895, d4e874, false);var objd4e902 = { label: "Attribution de numéros d’appel externes à des utilisateurs internes", href:"Content/Allocation_of_external_call_numbers_to_internal_users.html", target:"contentwin" };
    var d4e902 = new YAHOO.widget.TextNode(objd4e902, d4e874, false);
var objd4e910 = { label: "Appels d'urgence", href:"Content/TG_level_34.html", target:"contentwin" };
    var d4e910 = new YAHOO.widget.TextNode(objd4e910, root, false);var objd4e917 = { label: "Destinations de secours", href:"Content/Emergency_destinations.html", target:"contentwin" };
    var d4e917 = new YAHOO.widget.TextNode(objd4e917, d4e910, false);var objd4e924 = { label: "Équipe de réponse d'urgence interne", href:"Content/Internal_emergency_response_team.html", target:"contentwin" };
    var d4e924 = new YAHOO.widget.TextNode(objd4e924, d4e910, false);var objd4e931 = { label: "Données de base d'emplacement d'urgence", href:"Content/Emergency_location_data_sets.html", target:"contentwin" };
    var d4e931 = new YAHOO.widget.TextNode(objd4e931, d4e910, false);var objd4e938 = { label: "Adresse IP / mapping de couverture", href:"Content/IP_address_Location_mapping.html", target:"contentwin" };
    var d4e938 = new YAHOO.widget.TextNode(objd4e938, d4e910, false);var objd4e945 = { label: "Numéros d'urgence publics", href:"Content/Public_emergency_numbers.html", target:"contentwin" };
    var d4e945 = new YAHOO.widget.TextNode(objd4e945, d4e910, false);var objd4e952 = { label: "Numéros de service", href:"Content/Service_numbers.html", target:"contentwin" };
    var d4e952 = new YAHOO.widget.TextNode(objd4e952, d4e910, false);var objd4e959 = { label: "Services de données", href:"Content/Data_services.html", target:"contentwin" };
    var d4e959 = new YAHOO.widget.TextNode(objd4e959, d4e910, false);var objd4e966 = { label: "Least cost routing (LCR)", href:"Content/Least_cost_routing_LCR.html", target:"contentwin" };
    var d4e966 = new YAHOO.widget.TextNode(objd4e966, d4e910, false);var objd4e973 = { label: "Liste de numéros bloqués", href:"Content/Blacklist.html", target:"contentwin" };
    var d4e973 = new YAHOO.widget.TextNode(objd4e973, d4e910, false);var objd4e980 = { label: "Routage selon le CLIP", href:"Content/CLIP_based_routing.html", target:"contentwin" };
    var d4e980 = new YAHOO.widget.TextNode(objd4e980, d4e910, false);
var objd4e988 = { label: "Paramètres du système", href:"Content/_default_default_-_default_7.html", target:"contentwin" };
    var d4e988 = new YAHOO.widget.TextNode(objd4e988, root, false);var objd4e995 = { label: "Généralités", href:"Content/General.html", target:"contentwin" };
    var d4e995 = new YAHOO.widget.TextNode(objd4e995, d4e988, false);
var objd4e1003 = { label: "Contrôle d'accès", href:"Content/TG_level_36.html", target:"contentwin" };
    var d4e1003 = new YAHOO.widget.TextNode(objd4e1003, root, false);var objd4e1010 = { label: "Compte de l'utilisateur", href:"Content/User_accounts.html", target:"contentwin" };
    var d4e1010 = new YAHOO.widget.TextNode(objd4e1010, d4e1003, false);var objd4e1017 = { label: "Profils d'autorisation", href:"Content/Authorization_profiles.html", target:"contentwin" };
    var d4e1017 = new YAHOO.widget.TextNode(objd4e1017, d4e1003, false);var objd4e1024 = { label: "Journal d'accès", href:"Content/Access_logs.html", target:"contentwin" };
    var d4e1024 = new YAHOO.widget.TextNode(objd4e1024, d4e1003, false);var objd4e1031 = { label: "Cartes et modules", href:"Content/Cards_and_modules1.html", target:"contentwin" };
    var d4e1031 = new YAHOO.widget.TextNode(objd4e1031, d4e1003, false);var objd4e1038 = { label: "Interfaces", href:"Content/interfaces.html", target:"contentwin" };
    var d4e1038 = new YAHOO.widget.TextNode(objd4e1038, d4e1003, false);var objd4e1045 = { label: "Interfaces analogiques (FXO/FXS)", href:"Content/Analogue_interfaces_FXO_FXS.html", target:"contentwin" };
    var d4e1045 = new YAHOO.widget.TextNode(objd4e1045, d4e1003, false);var objd4e1052 = { label: "Interfaces RNIS (T0 S, S0-T et PRI) et CAS", href:"Content/ISDN_interfaces_BRI-S_BRI-T_and_PRI_and_CAS.html", target:"contentwin" };
    var d4e1052 = new YAHOO.widget.TextNode(objd4e1052, d4e1003, false);var objd4e1059 = { label: "Raccordements réseau numériques (DSI)", href:"Content/Digital_terminal_interfaces_DSI.html", target:"contentwin" };
    var d4e1059 = new YAHOO.widget.TextNode(objd4e1059, d4e1003, false);
var objd4e1067 = { label: "TDM-DECT", href:"Content/TG_level_37.html", target:"contentwin" };
    var d4e1067 = new YAHOO.widget.TextNode(objd4e1067, root, false);var objd4e1074 = { label: "Système", href:"Content/System.html", target:"contentwin" };
    var d4e1074 = new YAHOO.widget.TextNode(objd4e1074, d4e1067, false);var objd4e1081 = { label: "Zones d'emplacement DECT", href:"Content/DECT%20location_areas.html", target:"contentwin" };
    var d4e1081 = new YAHOO.widget.TextNode(objd4e1081, d4e1067, false);var objd4e1088 = { label: "SIP-DECT", href:"Content/SIP-DECT.html", target:"contentwin" };
    var d4e1088 = new YAHOO.widget.TextNode(objd4e1088, d4e1067, false);var objd4e1095 = { label: "Stations de base", href:"Content/Base_stations.html", target:"contentwin" };
    var d4e1095 = new YAHOO.widget.TextNode(objd4e1095, d4e1067, false);var objd4e1102 = { label: "Téléphones DECT", href:"Content/DECT_phones.html", target:"contentwin" };
    var d4e1102 = new YAHOO.widget.TextNode(objd4e1102, d4e1067, false);var objd4e1109 = { label: "Ressources média", href:"Content/Media_resources.html", target:"contentwin" };
    var d4e1109 = new YAHOO.widget.TextNode(objd4e1109, d4e1067, false);var objd4e1116 = { label: "Configuration des canaux VoIP", href:"Content/Designing_the_VoIP_channels.html", target:"contentwin" };
    var d4e1116 = new YAHOO.widget.TextNode(objd4e1116, d4e1067, false);var objd4e1123 = { label: "Dual Homing", href:"Content/Dual_Homing.html", target:"contentwin" };
    var d4e1123 = new YAHOO.widget.TextNode(objd4e1123, d4e1067, false);
var objd4e1131 = { label: "Avancé", href:"Content/TG_level_38.html", target:"contentwin" };
    var d4e1131 = new YAHOO.widget.TextNode(objd4e1131, root, false);
var objd4e1140 = { label: "Sites", href:"Content/TG_level_4.html", target:"contentwin" };
    var d4e1140 = new YAHOO.widget.TextNode(objd4e1140, root, false);var objd4e1147 = { label: "Régions", href:"Content/Regions.html", target:"contentwin" };
    var d4e1147 = new YAHOO.widget.TextNode(objd4e1147, d4e1140, false);var objd4e1154 = { label: "Gammes de bande passante", href:"Content/Bandwidth_areas.html", target:"contentwin" };
    var d4e1154 = new YAHOO.widget.TextNode(objd4e1154, d4e1140, false);var objd4e1161 = { label: "Utilisation du VPN dans l'AIN", href:"Content/Using_VPN_in_AIN.html", target:"contentwin" };
    var d4e1161 = new YAHOO.widget.TextNode(objd4e1161, d4e1140, false);var objd4e1168 = { label: "Contrôle de la bande passante des liens vidéo", href:"Content/Bandwidth_control_of_video_links.html", target:"contentwin" };
    var d4e1168 = new YAHOO.widget.TextNode(objd4e1168, d4e1140, false);var objd4e1175 = { label: "Signalisation", href:"Content/Signalling.html", target:"contentwin" };
    var d4e1175 = new YAHOO.widget.TextNode(objd4e1175, d4e1140, false);var objd4e1182 = { label: "Tonalité de numérotation internationale", href:"Content/International_dialling_tone.html", target:"contentwin" };
    var d4e1182 = new YAHOO.widget.TextNode(objd4e1182, d4e1140, false);var objd4e1189 = { label: "Réglages du pays", href:"Content/Country_settings.html", target:"contentwin" };
    var d4e1189 = new YAHOO.widget.TextNode(objd4e1189, d4e1140, false);var objd4e1196 = { label: "Indicatifs de pays", href:"Content/Country_codes.html", target:"contentwin" };
    var d4e1196 = new YAHOO.widget.TextNode(objd4e1196, d4e1140, false);
var objd4e1204 = { label: "Services", href:"Content/_default_default_-_default_8.html", target:"contentwin" };
    var d4e1204 = new YAHOO.widget.TextNode(objd4e1204, root, false);
var objd4e1212 = { label: "Gestion de la messagerie vocale", href:"Content/TG_level_39.html", target:"contentwin" };
    var d4e1212 = new YAHOO.widget.TextNode(objd4e1212, root, false);var objd4e1219 = { label: "Messagerie vocale - Généralités", href:"Content/Voice_mail_-_general.html", target:"contentwin" };
    var d4e1219 = new YAHOO.widget.TextNode(objd4e1219, d4e1212, false);var objd4e1226 = { label: "Boîte vocale", href:"Content/Mailbox.html", target:"contentwin" };
    var d4e1226 = new YAHOO.widget.TextNode(objd4e1226, d4e1212, false);var objd4e1233 = { label: "Ouvrir une boîte vocale de groupe.", href:"Content/Define_group_mailbox.html", target:"contentwin" };
    var d4e1233 = new YAHOO.widget.TextNode(objd4e1233, d4e1212, false);
var objd4e1241 = { label: "Serveur vocal interactif", href:"Content/TG_level_310.html", target:"contentwin" };
    var d4e1241 = new YAHOO.widget.TextNode(objd4e1241, root, false);var objd4e1248 = { label: "Serveur vocal interactif", href:"Content/Auto_attendant.html", target:"contentwin" };
    var d4e1248 = new YAHOO.widget.TextNode(objd4e1248, d4e1241, false);var objd4e1255 = { label: "Serveur vocal interactif - Actions", href:"Content/Auto_attendant_actions.html", target:"contentwin" };
    var d4e1255 = new YAHOO.widget.TextNode(objd4e1255, d4e1241, false);var objd4e1262 = { label: "Créer un profil du Serveur vocal interactif", href:"Content/Create_auto_attendant_profile_ID.html", target:"contentwin" };
    var d4e1262 = new YAHOO.widget.TextNode(objd4e1262, d4e1241, false);var objd4e1269 = { label: "Annonce du serveur vocal interactif", href:"Content/Auto_attendant_announcement.html", target:"contentwin" };
    var d4e1269 = new YAHOO.widget.TextNode(objd4e1269, d4e1241, false);var objd4e1276 = { label: "Musique d'attente", href:"Content/Music_on_hold.html", target:"contentwin" };
    var d4e1276 = new YAHOO.widget.TextNode(objd4e1276, d4e1241, false);var objd4e1283 = { label: "Service d'annonce (annonce avant message)", href:"Content/Announcement_service_announcements_prior_to_answering.html", target:"contentwin" };
    var d4e1283 = new YAHOO.widget.TextNode(objd4e1283, d4e1241, false);var objd4e1290 = { label: "Conférence", href:"Content/Conference1.html", target:"contentwin" };
    var d4e1290 = new YAHOO.widget.TextNode(objd4e1290, d4e1241, false);var objd4e1297 = { label: "Structure d'une conférence", href:"Content/Setting_up_a_conference.html", target:"contentwin" };
    var d4e1297 = new YAHOO.widget.TextNode(objd4e1297, d4e1290, false);var objd4e1304 = { label: "Pont de conférence", href:"Content/Conference_bridge.html", target:"contentwin" };
    var d4e1304 = new YAHOO.widget.TextNode(objd4e1304, d4e1290, false);var objd4e1311 = { label: "Conférence préconfigurée", href:"Content/Preconfigured_conference.html", target:"contentwin" };
    var d4e1311 = new YAHOO.widget.TextNode(objd4e1311, d4e1290, false);var objd4e1318 = { label: "Conférence variable", href:"Content/Variable_conference.html", target:"contentwin" };
    var d4e1318 = new YAHOO.widget.TextNode(objd4e1318, d4e1290, false);var objd4e1325 = { label: "Conférence sur demande", href:"Content/Three-party_conference_conference_from_enquiry_call.html", target:"contentwin" };
    var d4e1325 = new YAHOO.widget.TextNode(objd4e1325, d4e1290, false);var objd4e1332 = { label: "Pont de conférence", href:"Content/Conference_bridge1.html", target:"contentwin" };
    var d4e1332 = new YAHOO.widget.TextNode(objd4e1332, d4e1290, false);var objd4e1339 = { label: "Conférences préconfigurées", href:"Content/Preconfigured_conferences.html", target:"contentwin" };
    var d4e1339 = new YAHOO.widget.TextNode(objd4e1339, d4e1290, false);var objd4e1346 = { label: "Message/Announcement groups", href:"Content/Message_Announcement_groups.html", target:"contentwin" };
    var d4e1346 = new YAHOO.widget.TextNode(objd4e1346, d4e1241, false);var objd4e1353 = { label: "Messages texte", href:"Content/Text_messages.html", target:"contentwin" };
    var d4e1353 = new YAHOO.widget.TextNode(objd4e1353, d4e1241, false);var objd4e1360 = { label: "SMSC/ ESME", href:"Content/_SMSC_ESME.html", target:"contentwin" };
    var d4e1360 = new YAHOO.widget.TextNode(objd4e1360, d4e1241, false);var objd4e1368 = { label: "Fonction horodatée programmée", href:"Content/Time_controlled_function.html", target:"contentwin" };
    var d4e1368 = new YAHOO.widget.TextNode(objd4e1368, d4e1241, false);var objd4e1375 = { label: "Interphone de porte", href:"Content/Door_intercom_system1.html", target:"contentwin" };
    var d4e1375 = new YAHOO.widget.TextNode(objd4e1375, d4e1241, false);
var objd4e1383 = { label: "Mitel Mobile Client", href:"Content/TG_level_311.html", target:"contentwin" };
    var d4e1383 = new YAHOO.widget.TextNode(objd4e1383, root, false);var objd4e1390 = { label: "MMC Controller - Général", href:"Content/MMC_Controller_-_General.html", target:"contentwin" };
    var d4e1390 = new YAHOO.widget.TextNode(objd4e1390, d4e1383, false);var objd4e1397 = { label: "Profil OTA", href:"Content/OTA_profile.html", target:"contentwin" };
    var d4e1397 = new YAHOO.widget.TextNode(objd4e1397, d4e1383, false);var objd4e1404 = { label: "Profil LCR", href:"Content/LCR_profile.html", target:"contentwin" };
    var d4e1404 = new YAHOO.widget.TextNode(objd4e1404, d4e1383, false);var objd4e1411 = { label: "Appel codé", href:"Content/Coded_ringing.html", target:"contentwin" };
    var d4e1411 = new YAHOO.widget.TextNode(objd4e1411, d4e1383, false);var objd4e1418 = { label: "Destinations des Hotline", href:"Content/Hotline_destinations.html", target:"contentwin" };
    var d4e1418 = new YAHOO.widget.TextNode(objd4e1418, d4e1383, false);var objd4e1425 = { label: "BluStar MiCollab", href:"Content/_BluStar_MiCollab.html", target:"contentwin" };
    var d4e1425 = new YAHOO.widget.TextNode(objd4e1425, d4e1383, false);var objd4e1432 = { label: "Passerelle Mitel Border (MBG)", href:"Content/_Mitel_Border_Gateway_MBG.html", target:"contentwin" };
    var d4e1432 = new YAHOO.widget.TextNode(objd4e1432, d4e1383, false);var objd4e1439 = { label: "Mitel CloudLink Gateway", href:"Content/_Mitel_CloudLink_Gateway.html", target:"contentwin" };
    var d4e1439 = new YAHOO.widget.TextNode(objd4e1439, d4e1383, false);
var objd4e1447 = { label: "Réseau privé", href:"Content/Private_networking.html", target:"contentwin" };
    var d4e1447 = new YAHOO.widget.TextNode(objd4e1447, root, false);var objd4e1454 = { label: "Mise en réseau SIP", href:"Content/SIP_networking.html", target:"contentwin" };
    var d4e1454 = new YAHOO.widget.TextNode(objd4e1454, d4e1447, false);var objd4e1461 = { label: "Mise en réseau SIP", href:"Content/SIP_networking1.html", target:"contentwin" };
    var d4e1461 = new YAHOO.widget.TextNode(objd4e1461, d4e1447, false);var objd4e1468 = { label: "Lync", href:"Content/Lync.html", target:"contentwin" };
    var d4e1468 = new YAHOO.widget.TextNode(objd4e1468, d4e1447, false);var objd4e1475 = { label: "Utilisateur RPIS", href:"Content/PISN_users.html", target:"contentwin" };
    var d4e1475 = new YAHOO.widget.TextNode(objd4e1475, d4e1447, false);
var objd4e1484 = { label: "AIN", href:"Content/AIN.html", target:"contentwin" };
    var d4e1484 = new YAHOO.widget.TextNode(objd4e1484, root, false);var objd4e1491 = { label: "AINGeneral", href:"Content/AINGeneral.html", target:"contentwin" };
    var d4e1491 = new YAHOO.widget.TextNode(objd4e1491, d4e1484, false);var objd4e1498 = { label: "PSTN overflow routing", href:"Content/PSTN_overflow_routing.html", target:"contentwin" };
    var d4e1498 = new YAHOO.widget.TextNode(objd4e1498, d4e1484, false);
var objd4e1506 = { label: "Réseau IP", href:"Content/_default_default_-_default_10.html", target:"contentwin" };
    var d4e1506 = new YAHOO.widget.TextNode(objd4e1506, root, false);var objd4e1513 = { label: "Adressage IP", href:"Content/IP_addressing1.html", target:"contentwin" };
    var d4e1513 = new YAHOO.widget.TextNode(objd4e1513, d4e1506, false);
var objd4e1521 = { label: "Serveur DHCP", href:"Content/DHCP_server.html", target:"contentwin" };
    var d4e1521 = new YAHOO.widget.TextNode(objd4e1521, root, false);var objd4e1528 = { label: "Configuration du serveur (serveur DHCP)", href:"Content/Server_configuration_DHCP_server.html", target:"contentwin" };
    var d4e1528 = new YAHOO.widget.TextNode(objd4e1528, d4e1521, false);var objd4e1535 = { label: "Configuration du sous-réseau", href:"Content/Subnet_configuration.html", target:"contentwin" };
    var d4e1535 = new YAHOO.widget.TextNode(objd4e1535, d4e1521, false);var objd4e1542 = { label: "Adresses IP (serveur DHCP)", href:"Content/IP_addresses_DHCP_server.html", target:"contentwin" };
    var d4e1542 = new YAHOO.widget.TextNode(objd4e1542, d4e1521, false);var objd4e1549 = { label: "VoIP", href:"Content/VoIP.html", target:"contentwin" };
    var d4e1549 = new YAHOO.widget.TextNode(objd4e1549, d4e1521, false);var objd4e1556 = { label: "Hiérarchisation et QoS", href:"Content/Prioritization_and_QoS.html", target:"contentwin" };
    var d4e1556 = new YAHOO.widget.TextNode(objd4e1556, d4e1521, false);
var objd4e1564 = { label: "Sécurité IP", href:"Content/TG_level_314.html", target:"contentwin" };
    var d4e1564 = new YAHOO.widget.TextNode(objd4e1564, root, false);var objd4e1571 = { label: "Généralités", href:"Content/General1.html", target:"contentwin" };
    var d4e1571 = new YAHOO.widget.TextNode(objd4e1571, d4e1564, false);var objd4e1578 = { label: "Certificats", href:"Content/Certificates.html", target:"contentwin" };
    var d4e1578 = new YAHOO.widget.TextNode(objd4e1578, d4e1564, false);var objd4e1585 = { label: "Public", href:"Content/Public.html", target:"contentwin" };
    var d4e1585 = new YAHOO.widget.TextNode(objd4e1585, d4e1564, false);var objd4e1592 = { label: "IP blacklisté", href:"Content/IP_blacklist.html", target:"contentwin" };
    var d4e1592 = new YAHOO.widget.TextNode(objd4e1592, d4e1564, false);var objd4e1599 = { label: "Liste blanche d’adresse IP", href:"Content/IP_Whitelist.html", target:"contentwin" };
    var d4e1599 = new YAHOO.widget.TextNode(objd4e1599, d4e1564, false);var objd4e1606 = { label: "Configuration du pare-feu", href:"Content/Firewall_configuration.html", target:"contentwin" };
    var d4e1606 = new YAHOO.widget.TextNode(objd4e1606, d4e1564, false);var objd4e1613 = { label: "Serveur SMTP", href:"Content/SMTP_server.html", target:"contentwin" };
    var d4e1613 = new YAHOO.widget.TextNode(objd4e1613, d4e1564, false);var objd4e1620 = { label: "Serveur LDAP actif", href:"Content/LDAP_server_active.html", target:"contentwin" };
    var d4e1620 = new YAHOO.widget.TextNode(objd4e1620, d4e1564, false);var objd4e1627 = { label: "Active Directory", href:"Content/Active_Directory.html", target:"contentwin" };
    var d4e1627 = new YAHOO.widget.TextNode(objd4e1627, d4e1564, false);var objd4e1634 = { label: "Serveur d'images", href:"Content/Picture_server.html", target:"contentwin" };
    var d4e1634 = new YAHOO.widget.TextNode(objd4e1634, d4e1564, false);var objd4e1642 = { label: "Serveur Mitel", href:"Content/_Mitel_server.html", target:"contentwin" };
    var d4e1642 = new YAHOO.widget.TextNode(objd4e1642, d4e1564, false);var objd4e1649 = { label: "Service CSTA", href:"Content/CSTA_service.html", target:"contentwin" };
    var d4e1649 = new YAHOO.widget.TextNode(objd4e1649, d4e1564, false);var objd4e1656 = { label: "Service MSRP", href:"Content/MSRP_service.html", target:"contentwin" };
    var d4e1656 = new YAHOO.widget.TextNode(objd4e1656, d4e1564, false);
var objd4e1664 = { label: "Multimédia", href:"Content/_default_default_-_default_11.html", target:"contentwin" };
    var d4e1664 = new YAHOO.widget.TextNode(objd4e1664, root, false);var objd4e1671 = { label: "Multimédia / Information du système", href:"Content/Multimedia_System_information.html", target:"contentwin" };
    var d4e1671 = new YAHOO.widget.TextNode(objd4e1671, d4e1664, false);var objd4e1678 = { label: "Configuration de base", href:"Content/Basic_configuration.html", target:"contentwin" };
    var d4e1678 = new YAHOO.widget.TextNode(objd4e1678, d4e1664, false);var objd4e1685 = { label: "Licences", href:"Content/Licences2.html", target:"contentwin" };
    var d4e1685 = new YAHOO.widget.TextNode(objd4e1685, d4e1664, false);var objd4e1692 = { label: "Réseau IP", href:"Content/IP_network.html", target:"contentwin" };
    var d4e1692 = new YAHOO.widget.TextNode(objd4e1692, d4e1664, false);var objd4e1699 = { label: "Ressources", href:"Content/Resources.html", target:"contentwin" };
    var d4e1699 = new YAHOO.widget.TextNode(objd4e1699, d4e1664, false);var objd4e1706 = { label: "Connecteur Exchange", href:"Content/Exchange_Connector.html", target:"contentwin" };
    var d4e1706 = new YAHOO.widget.TextNode(objd4e1706, d4e1664, false);var objd4e1713 = { label: "Rollout client", href:"Content/Client_rollout.html", target:"contentwin" };
    var d4e1713 = new YAHOO.widget.TextNode(objd4e1713, d4e1664, false);var objd4e1720 = { label: "Serveur de fax", href:"Content/Fax_server.html", target:"contentwin" };
    var d4e1720 = new YAHOO.widget.TextNode(objd4e1720, d4e1664, false);var objd4e1727 = { label: "Serveur de fax", href:"Content/Fax_server1.html", target:"contentwin" };
    var d4e1727 = new YAHOO.widget.TextNode(objd4e1727, d4e1664, false);var objd4e1734 = { label: "Sécurité", href:"Content/Security1.html", target:"contentwin" };
    var d4e1734 = new YAHOO.widget.TextNode(objd4e1734, d4e1664, false);var objd4e1742 = { label: "Maintenance", href:"Content/Maintenance.html", target:"contentwin" };
    var d4e1742 = new YAHOO.widget.TextNode(objd4e1742, d4e1664, false);
var objd4e1750 = { label: "Bienvenue dans l'aide en ligne de l'administrateur Hospitality", href:"Content/_default_default_-_default_12.html", target:"contentwin" };
    var d4e1750 = new YAHOO.widget.TextNode(objd4e1750, root, false);var objd4e1757 = { label: "Modifier la langue de l'interface utilisateur", href:"Content/Adapt_the_language_for_the_user_interface.html", target:"contentwin" };
    var d4e1757 = new YAHOO.widget.TextNode(objd4e1757, d4e1750, false);
var objd4e1766 = { label: "Assistant de configuration Hospitality", href:"Content/TG_level_1_The_Hospitality_Configuration_Assistant.html", target:"contentwin" };
    var d4e1766 = new YAHOO.widget.TextNode(objd4e1766, root, false);var objd4e1773 = { label: "Bienvenue dans l'assistant de configuration Hospitality.", href:"Content/Welcome_to_the_Hospitality_Configuration_Assistant.html", target:"contentwin" };
    var d4e1773 = new YAHOO.widget.TextNode(objd4e1773, d4e1766, false);var objd4e1780 = { label: "Créer des profils d'autorisation (contrôles d'accès)", href:"Content/Creating_authorisation_profiles_access_control.html", target:"contentwin" };
    var d4e1780 = new YAHOO.widget.TextNode(objd4e1780, d4e1766, false);var objd4e1787 = { label: "Configurer des comptes utilisateur (contrôle d'accès)", href:"Content/Set_up_user_accounts_access_control.html", target:"contentwin" };
    var d4e1787 = new YAHOO.widget.TextNode(objd4e1787, d4e1766, false);var objd4e1794 = { label: "Configurer la discrimination", href:"Content/Set_up_digit_barrings.html", target:"contentwin" };
    var d4e1794 = new YAHOO.widget.TextNode(objd4e1794, d4e1766, false);var objd4e1801 = { label: "Configurer des jeux d'autorisation", href:"Content/Set_up_permission_sets.html", target:"contentwin" };
    var d4e1801 = new YAHOO.widget.TextNode(objd4e1801, d4e1766, false);var objd4e1808 = { label: "Définir les paramètres Hospitality", href:"Content/Defining_Hospitality_settings.html", target:"contentwin" };
    var d4e1808 = new YAHOO.widget.TextNode(objd4e1808, d4e1766, false);var objd4e1815 = { label: "Définir la SDA dynamique", href:"Content/Define_dynamic_DDI.html", target:"contentwin" };
    var d4e1815 = new YAHOO.widget.TextNode(objd4e1815, d4e1766, false);var objd4e1822 = { label: "Modifier les paramètres de la chambre", href:"Content/Edit_room_settings.html", target:"contentwin" };
    var d4e1822 = new YAHOO.widget.TextNode(objd4e1822, d4e1766, false);var objd4e1829 = { label: "Définir les modèles pour factures", href:"Content/Define_billing_forms.html", target:"contentwin" };
    var d4e1829 = new YAHOO.widget.TextNode(objd4e1829, d4e1766, false);var objd4e1836 = { label: "Définir les codes de maintenance", href:"Content/Define_maintenance_codes.html", target:"contentwin" };
    var d4e1836 = new YAHOO.widget.TextNode(objd4e1836, d4e1766, false);var objd4e1844 = { label: "Configurer les téléphones", href:"Content/Configure_phones.html", target:"contentwin" };
    var d4e1844 = new YAHOO.widget.TextNode(objd4e1844, d4e1766, false);var objd4e1851 = { label: "Remarque", href:"Content/Note.html", target:"contentwin" };
    var d4e1851 = new YAHOO.widget.TextNode(objd4e1851, d4e1766, false);
var objd4e1859 = { label: "Solution pour l'accueil et l'hôtellerie", href:"Content/TG_level_1.html", target:"contentwin" };
    var d4e1859 = new YAHOO.widget.TextNode(objd4e1859, root, false);var objd4e1866 = { label: "Généralités", href:"Content/General2.html", target:"contentwin" };
    var d4e1866 = new YAHOO.widget.TextNode(objd4e1866, d4e1859, false);var objd4e1873 = { label: "État de nettoyage des chambres", href:"Content/Room_cleaning_state.html", target:"contentwin" };
    var d4e1873 = new YAHOO.widget.TextNode(objd4e1873, d4e1859, false);var objd4e1880 = { label: "Chambres", href:"Content/Rooms.html", target:"contentwin" };
    var d4e1880 = new YAHOO.widget.TextNode(objd4e1880, d4e1859, false);var objd4e1887 = { label: "Modèles pour factures", href:"Content/Billing_forms.html", target:"contentwin" };
    var d4e1887 = new YAHOO.widget.TextNode(objd4e1887, d4e1859, false);var objd4e1894 = { label: "Codes de maintenance", href:"Content/Maintenance_codes.html", target:"contentwin" };
    var d4e1894 = new YAHOO.widget.TextNode(objd4e1894, d4e1859, false);var objd4e1901 = { label: "Compte de l'utilisateur", href:"Content/User_accounts1.html", target:"contentwin" };
    var d4e1901 = new YAHOO.widget.TextNode(objd4e1901, d4e1859, false);
var objd4e1909 = { label: "Annuaire", href:"Content/_default_default_-_default_13.html", target:"contentwin" };
    var d4e1909 = new YAHOO.widget.TextNode(objd4e1909, root, false);var objd4e1916 = { label: "Annuaire public", href:"Content/Public_phone_book.html", target:"contentwin" };
    var d4e1916 = new YAHOO.widget.TextNode(objd4e1916, d4e1909, false);var objd4e1923 = { label: "Annuaire téléphonique privé", href:"Content/Private_phone_book.html", target:"contentwin" };
    var d4e1923 = new YAHOO.widget.TextNode(objd4e1923, d4e1909, false);
var objd4e1931 = { label: "Taxes de communication", href:"Content/_default_default_-_default_14.html", target:"contentwin" };
    var d4e1931 = new YAHOO.widget.TextNode(objd4e1931, root, false);var objd4e1938 = { label: "Taxes de communication - générale", href:"Content/Call_charges_-_general.html", target:"contentwin" };
    var d4e1938 = new YAHOO.widget.TextNode(objd4e1938, d4e1931, false);var objd4e1945 = { label: "Liste d'utilisateurs", href:"Content/User_list2.html", target:"contentwin" };
    var d4e1945 = new YAHOO.widget.TextNode(objd4e1945, d4e1931, false);var objd4e1952 = { label: "Interfaces réseau", href:"Content/Network_interfaces.html", target:"contentwin" };
    var d4e1952 = new YAHOO.widget.TextNode(objd4e1952, d4e1931, false);var objd4e1959 = { label: "Comptes de frais", href:"Content/Cost_centres1.html", target:"contentwin" };
    var d4e1959 = new YAHOO.widget.TextNode(objd4e1959, d4e1931, false);
var objd4e1967 = { label: "Maintenance", href:"Content/_default_default_-_default_15.html", target:"contentwin" };
    var d4e1967 = new YAHOO.widget.TextNode(objd4e1967, root, false);var objd4e1974 = { label: "Généralités", href:"Content/General3.html", target:"contentwin" };
    var d4e1974 = new YAHOO.widget.TextNode(objd4e1974, d4e1967, false);var objd4e1981 = { label: "Sauvegarde des données", href:"Content/Data_backup.html", target:"contentwin" };
    var d4e1981 = new YAHOO.widget.TextNode(objd4e1981, d4e1967, false);var objd4e1988 = { label: "Logiciel système", href:"Content/System_software.html", target:"contentwin" };
    var d4e1988 = new YAHOO.widget.TextNode(objd4e1988, d4e1967, false);var objd4e1995 = { label: "Serveur de télégestion IP (SRM)", href:"Content/IP_remote_management_SRM.html", target:"contentwin" };
    var d4e1995 = new YAHOO.widget.TextNode(objd4e1995, d4e1967, false);
var objd4e2003 = { label: "Événements système", href:"Content/TG_level_2System_events.html", target:"contentwin" };
    var d4e2003 = new YAHOO.widget.TextNode(objd4e2003, root, false);var objd4e2010 = { label: "Messages d'événement", href:"Content/Event_log1.html", target:"contentwin" };
    var d4e2010 = new YAHOO.widget.TextNode(objd4e2010, d4e2003, false);var objd4e2017 = { label: "Messages actifs", href:"Content/Active_event_messages1.html", target:"contentwin" };
    var d4e2017 = new YAHOO.widget.TextNode(objd4e2017, d4e2003, false);var objd4e2024 = { label: "Pannes de tension de ligne", href:"Content/Mains_voltage_failures1.html", target:"contentwin" };
    var d4e2024 = new YAHOO.widget.TextNode(objd4e2024, d4e2003, false);
var objd4e2033 = { label: "Réglages", href:"Content/TG_level_315.html", target:"contentwin" };
    var d4e2033 = new YAHOO.widget.TextNode(objd4e2033, root, false);var objd4e2040 = { label: "Destinations des messages", href:"Content/Message_destinations.html", target:"contentwin" };
    var d4e2040 = new YAHOO.widget.TextNode(objd4e2040, d4e2033, false);var objd4e2047 = { label: "Table des événements", href:"Content/Event_tables.html", target:"contentwin" };
    var d4e2047 = new YAHOO.widget.TextNode(objd4e2047, d4e2033, false);var objd4e2054 = { label: "Journaux système", href:"Content/System_logs.html", target:"contentwin" };
    var d4e2054 = new YAHOO.widget.TextNode(objd4e2054, d4e2033, false);
var objd4e2062 = { label: "Gestion de fichiers", href:"Content/TG_level_41.html", target:"contentwin" };
    var d4e2062 = new YAHOO.widget.TextNode(objd4e2062, root, false);var objd4e2069 = { label: "Localisation", href:"Content/Localization.html", target:"contentwin" };
    var d4e2069 = new YAHOO.widget.TextNode(objd4e2069, d4e2062, false);var objd4e2076 = { label: "Etat du fichier système", href:"Content/File_system_state.html", target:"contentwin" };
    var d4e2076 = new YAHOO.widget.TextNode(objd4e2076, d4e2062, false);var objd4e2083 = { label: "Navigateur de Fichier", href:"Content/File_browser.html", target:"contentwin" };
    var d4e2083 = new YAHOO.widget.TextNode(objd4e2083, d4e2062, false);var objd4e2090 = { label: "Réinitialiser le système", href:"Content/System_reset.html", target:"contentwin" };
    var d4e2090 = new YAHOO.widget.TextNode(objd4e2090, d4e2062, false);var objd4e2097 = { label: "Adapter la langue de l'interface utilisateur et de l'aide en ligne", href:"Content/Adapt_lang_UI_OLH.html", target:"contentwin" };
    var d4e2097 = new YAHOO.widget.TextNode(objd4e2097, d4e2062, false);
var objd4e2105 = { label: "Tous les thèmes spéciaux", href:"Content/_default_default_-_default_16.html", target:"contentwin" };
    var d4e2105 = new YAHOO.widget.TextNode(objd4e2105, root, false);
var objd4e2113 = { label: "Informations importantes", href:"Content/Focus.html", target:"contentwin" };
    var d4e2113 = new YAHOO.widget.TextNode(objd4e2113, root, false);
var objd4e2121 = { label: "Informations sur le produit", href:"Content/TG_level_11.html", target:"contentwin" };
    var d4e2121 = new YAHOO.widget.TextNode(objd4e2121, root, false);var objd4e2128 = { label: "À propos de Mitel", href:"Content/About_Mitel.html", target:"contentwin" };
    var d4e2128 = new YAHOO.widget.TextNode(objd4e2128, d4e2121, false);var objd4e2135 = { label: "À propos de MiVoice Office 400", href:"Content/About_MiVoice_Office_400.html", target:"contentwin" };
    var d4e2135 = new YAHOO.widget.TextNode(objd4e2135, d4e2121, false);var objd4e2142 = { label: "Indications de sécurité", href:"Content/Safety_Information.html", target:"contentwin" };
    var d4e2142 = new YAHOO.widget.TextNode(objd4e2142, d4e2121, false);var objd4e2149 = { label: "Protection des données", href:"Content/Data_protection.html", target:"contentwin" };
    var d4e2149 = new YAHOO.widget.TextNode(objd4e2149, d4e2121, false);var objd4e2156 = { label: "Configurer un système de communication MiVoice Office 400 pour la première fois", href:"Content/Setting_up_an_MiVoice_Office_400.html", target:"contentwin" };
    var d4e2156 = new YAHOO.widget.TextNode(objd4e2156, d4e2121, false);var objd4e2163 = { label: "Exploiter et administrer un système de communication MiVoice Office 400 avec WebAdmin", href:"Content/Operate_and_administer_an_MiVoice_Office_400.html", target:"contentwin" };
    var d4e2163 = new YAHOO.widget.TextNode(objd4e2163, d4e2121, false);var objd4e2170 = { label: "Travailler avec le WebAdmin", href:"Content/Working_with_the_WebAdmin.html", target:"contentwin" };
    var d4e2170 = new YAHOO.widget.TextNode(objd4e2170, d4e2121, false);var objd4e2177 = { label: "Remarques sur cette aide en ligne", href:"Content/Notes_OLH.html", target:"contentwin" };
    var d4e2177 = new YAHOO.widget.TextNode(objd4e2177, d4e2121, false);var objd4e2184 = { label: "Travailler avec l'aide en ligne", href:"Content/Working_with_the_online_help.html", target:"contentwin" };
    var d4e2184 = new YAHOO.widget.TextNode(objd4e2184, d4e2121, false);var objd4e2191 = { label: "Mitel Advanced Intelligent Network (AIN)", href:"Content/Focus1.html", target:"contentwin" };
    var d4e2191 = new YAHOO.widget.TextNode(objd4e2191, d4e2184, false);var objd4e2198 = { label: "General information about Mitel Advanced Intelligent Network (AIN)", href:"Content/General_information_about_Mitel_Advanced_Intelligent_Network%20_AIN.html", target:"contentwin" };
    var d4e2198 = new YAHOO.widget.TextNode(objd4e2198, d4e2121, false);var objd4e2206 = { label: "Satellite en exploitation hors ligne", href:"Content/Satellite_in_Offline_Mode.html", target:"contentwin" };
    var d4e2206 = new YAHOO.widget.TextNode(objd4e2206, d4e2121, false);var objd4e2213 = { label: "Recherche d’un serveur de communication dans le réseau IP", href:"Content/Finding_the_communication_server_on_the_IP_network.html", target:"contentwin" };
    var d4e2213 = new YAHOO.widget.TextNode(objd4e2213, d4e2121, false);var objd4e2220 = { label: "Exploiter AIN (guide)", href:"Content/AIN_set-up_guide.html", target:"contentwin" };
    var d4e2220 = new YAHOO.widget.TextNode(objd4e2220, d4e2121, false);var objd4e2227 = { label: "Configuration d’AIN (guide)", href:"Content/Configuring_AIN_guide.html", target:"contentwin" };
    var d4e2227 = new YAHOO.widget.TextNode(objd4e2227, d4e2121, false);var objd4e2234 = { label: "Zoom sur les téléphones propriétaires IP", href:"Content/Focus2.html", target:"contentwin" };
    var d4e2234 = new YAHOO.widget.TextNode(objd4e2234, d4e2121, false);var objd4e2241 = { label: "Mise en service de téléphones propriétaires IP", href:"Content/Putting_an_IP_system_phones_into_operation.html", target:"contentwin" };
    var d4e2241 = new YAHOO.widget.TextNode(objd4e2241, d4e2121, false);var objd4e2248 = { label: "Mise en service de téléphones propriétaires IP dans l' AIN", href:"Content/Putting_IP_system_phones_in_the_AIN_into_operation.html", target:"contentwin" };
    var d4e2248 = new YAHOO.widget.TextNode(objd4e2248, d4e2121, false);var objd4e2255 = { label: "Configuration locale des téléphones", href:"Content/Local_phone_configuration.html", target:"contentwin" };
    var d4e2255 = new YAHOO.widget.TextNode(objd4e2255, d4e2121, false);var objd4e2262 = { label: "Méthodes d'adressage", href:"Content/Focus3.html", target:"contentwin" };
    var d4e2262 = new YAHOO.widget.TextNode(objd4e2262, d4e2121, false);var objd4e2269 = { label: "Adressage manuel des téléphones propriétaires IP", href:"Content/Addressing_IP_system_phones_manually.html", target:"contentwin" };
    var d4e2269 = new YAHOO.widget.TextNode(objd4e2269, d4e2262, false);var objd4e2276 = { label: "Utiliser un serveur DHCP intégré", href:"Content/Using_integrated_DHCP_server.html", target:"contentwin" };
    var d4e2276 = new YAHOO.widget.TextNode(objd4e2276, d4e2121, false);var objd4e2283 = { label: "Utiliser un serveur DHCP avec options", href:"Content/Using_the_DHCP_server_with_options.html", target:"contentwin" };
    var d4e2283 = new YAHOO.widget.TextNode(objd4e2283, d4e2121, false);var objd4e2291 = { label: "Utiliser des serveurs DHCP et DNS", href:"Content/Using_DHCP_and_DNS_server.html", target:"contentwin" };
    var d4e2291 = new YAHOO.widget.TextNode(objd4e2291, d4e2121, false);var objd4e2298 = { label: "Enregistrer des téléphones propriétaires IP auprès du serveur de communication", href:"Content/Registering_IP_system_phones_on_the_communication_server.html", target:"contentwin" };
    var d4e2298 = new YAHOO.widget.TextNode(objd4e2298, d4e2121, false);var objd4e2305 = { label: "Utilisation et maintenance", href:"Content/Operation_and_maintenance.html", target:"contentwin" };
    var d4e2305 = new YAHOO.widget.TextNode(objd4e2305, d4e2121, false);var objd4e2312 = { label: "Hébergement", href:"Content/Focus4.html", target:"contentwin" };
    var d4e2312 = new YAHOO.widget.TextNode(objd4e2312, d4e2121, false);var objd4e2319 = { label: "La solution d'accueil et d'hôtellerie MiVoice Office 400", href:"Content/The_MiVoice_Office_400_hospitality_and_hotel_solution.html", target:"contentwin" };
    var d4e2319 = new YAHOO.widget.TextNode(objd4e2319, d4e2121, false);
var objd4e2327 = { label: "Codes de fonction et services", href:"Content/TG_level_12.html", target:"contentwin" };
    var d4e2327 = new YAHOO.widget.TextNode(objd4e2327, root, false);var objd4e2334 = { label: "État de nettoyage des chambres", href:"Content/Room_cleaning_state.html", target:"contentwin" };
    var d4e2334 = new YAHOO.widget.TextNode(objd4e2334, d4e2327, false);var objd4e2341 = { label: "Notes de maintenance (codes de maintenance)", href:"Content/Maintenance_notes_maintenance_codes.html", target:"contentwin" };
    var d4e2341 = new YAHOO.widget.TextNode(objd4e2341, d4e2327, false);var objd4e2348 = { label: "Minibar", href:"Content/Minibar.html", target:"contentwin" };
    var d4e2348 = new YAHOO.widget.TextNode(objd4e2348, d4e2327, false);var objd4e2355 = { label: "Débit direct", href:"Content/Charge_direct.html", target:"contentwin" };
    var d4e2355 = new YAHOO.widget.TextNode(objd4e2355, d4e2327, false);var objd4e2362 = { label: "Service de notification", href:"Content/Notification_service.html", target:"contentwin" };
    var d4e2362 = new YAHOO.widget.TextNode(objd4e2362, d4e2327, false);var objd4e2369 = { label: "Service de réveil", href:"Content/Wake-up_service.html", target:"contentwin" };
    var d4e2369 = new YAHOO.widget.TextNode(objd4e2369, d4e2327, false);var objd4e2376 = { label: "Les fonctions de messagerie vocale pour le secteur de l'hôtellerie", href:"Content/Hospitality_voice_mail_features.html", target:"contentwin" };
    var d4e2376 = new YAHOO.widget.TextNode(objd4e2376, d4e2327, false);var objd4e2383 = { label: "Prise en charge du service d'urgence", href:"Content/Focus5.html", target:"contentwin" };
    var d4e2383 = new YAHOO.widget.TextNode(objd4e2383, d4e2376, false);var objd4e2390 = { label: "Introduction", href:"Content/Introduction.html", target:"contentwin" };
    var d4e2390 = new YAHOO.widget.TextNode(objd4e2390, d4e2327, false);var objd4e2397 = { label: "Configurer le système pour la prise en charge du service d'urgence", href:"Content/Configuring_the_system_for_the_emergency_service_support.html", target:"contentwin" };
    var d4e2397 = new YAHOO.widget.TextNode(objd4e2397, d4e2327, false);var objd4e2404 = { label: "Déterminer l'emplacement de l'appelant", href:"Content/Determining_the_location_of_the_caller.html", target:"contentwin" };
    var d4e2404 = new YAHOO.widget.TextNode(objd4e2404, d4e2327, false);var objd4e2412 = { label: "Informer l'équipe de réponse d'urgence", href:"Content/Informing_the_emergency_response_team.html", target:"contentwin" };
    var d4e2412 = new YAHOO.widget.TextNode(objd4e2412, d4e2327, false);var objd4e2419 = { label: "Résultats de recherche", href:"Content/Search_results.html", target:"contentwin" };
    var d4e2419 = new YAHOO.widget.TextNode(objd4e2419, d4e2327, false);  
       // Trees with TextNodes will fire an event for when the label is clicked:
       tree.subscribe("labelClick", function(node) {
              if(node.children.length > 0 && node.expanded == false){
                console.log(node)
                node.expand();
              }

              var get = $(document.getElementById(node.contentElId)).find('a').attr('href')
              var text = get
              text = text.replace("/", "%2");
              window.parent.location.replace("index.html#t=" + get);
              
              if(window.test){
                $(document.getElementById(window.test)).find('a')[0].style.color = "#4183C4"
                $(document.getElementById(window.test)).find('a')[0].style.fontWeight = "normal"
              }
              $(document.getElementById(node.contentElId)).find('a')[0].style.color = "blue"  
              $(document.getElementById(node.contentElId)).find('a')[0].style.fontWeight = "bold"          
              window.test = node.contentElId
       });

      tree.draw(); 
      } 
      
      YAHOO.util.Event.addListener(window, "load", treeInit); 
    